.customTable {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  background: #2b2b2b;
  margin: 0 0 20px 0;
  width: 100%;
  transition: all 0.3s;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  display: table;
  margin-top: 10px;
}
@media screen and (max-width: 500px) {
  .customTable {
    font-size: 16px;
    line-height: 22px;
    display: block;
  }
}
.tableRow {
  background: #ffffff;
  border-bottom: 1px solid #cecece;
  display: table-row;
}
.tableRow:nth-of-type(even) {
  background: #f7f7f7;
}
.tableRow:hover {
  background: #e7e6e6;
}
.tableRow.tableHeader {
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  background: #3c3636;
}
.tableRow.tableHeader div {
  padding: 12px 6px;
}
@media screen and (max-width: 500px) {
  .tableRow.tableHeader div {
    padding: 16px;
  }
}
@media screen and (max-width: 500px) {
  .tableRow {
    padding: 14px 0 7px;
    display: block;
  }
  .tableRow.tableHeader {
    padding: 0;
    height: 6px;
  }
  .tableRow.tableHeader div {
    display: none;
  }
  .tableRow .tableCell {
    margin-bottom: 10px;
  }
  .tableRow .tableCell:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 16px;
    line-height: 15px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
  }
}
.tableCell {
  padding: 6px 12px;
  display: table-cell;
}
@media screen and (max-width: 500px) {
  .tableCell {
    padding: 2px 16px;
    display: block;
  }
}
.tableRow > div {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media (min-width: 500px) {
  .tableRow > div {
    height: 24px;
  }
}
@media (max-width: 500px) {
  .tableRow > div {
    height: initial;
    padding: 16px;
  }
}
@media (min-width: 700px) {
  .tableRow.tableHeader > div {
    height: 36px;
  }
}
